body{
font-family: Arial, Helvetica, sans-serif;
}
p{
margin: 0;
padding: 0;
border: 0;
font-size:100%;
vertical-align: baseline;
}

label p{
color: #333;
text-decoration: none;
display:block;
margin:5px 0;
font-size:1.25em;
}

#contactform{
width: 500px;
margin: 30px auto;
background: #fafafa;
overflow: hidden;
border:1px solid;
border-bottom:3px solid;
border-color: #37a0f3;
}

.c_input{
padding: 3px;
width: 40%;
outline:1px solid white;
}

@media only screen and (max-width: 800px) {
.c_input{
padding: 3px;
width: 80%;
outline:1px solid white;
}
}

#c_form{
margin: 25px;
width: auto;
}

#c_form textarea {
outline:1px solid white;
}

.c_input, #c_form textarea{
margin-bottom: 10px;
border: 1px solid #ddd;
padding: 4px;
}

input:focus, textarea:focus{
outline: none;
}

::-webkit-input-placeholder { font-style:italic; }
::-moz-placeholder { font-style:italic; } /* firefox 19+ */
:-ms-input-placeholder { font-style:italic; } /* ie */
input:-moz-placeholder { font-style:italic; }

#c_form textarea{
min-height: 150px;
resize: none;
width: 100%;
}

#c_enviar{
padding: 4px;
font-size: 13px;
font-family: helvetica, arial;
}

#bottom_container{
overflow: hidden;
}

#c_information{
width: 100%;
border: solid 1px #ccc;
background: #25A25A;
padding: 4px 0 4px 0;
text-align: center;
font-size: 14px;
color: #fff;
}

.c_error{
color: #D64242;
font-size: 10px;
margin-left: 5px;
}
.hide{
display:none;
}

/*————————Boton enviar————————*/

.btn-b {
width:auto;
padding: 5px;
color: #111111;
text-decoration: none;
border-radius: 3px;
border-color: #000000 #000000 #000000;
border-style: solid;
border-width: 1px;
color: #ffffff;
text-shadow: 0 -1px 1px #2A73A6;
background: #181617;
padding: 5px;
background: -moz-linear-gradient(top, #181617 0%, #c1c1c1 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#181617), color-stop(100%,#c1c1c1));
background: -webkit-linear-gradient(top, #181617 0%,#c1c1c1 100%);
background: -o-linear-gradient(top, #181617 0%,#c1c1c1 100%);
background: -ms-linear-gradient(top, #181617 0%,#c1c1c1 100%);
background: linear-gradient(top, #181617 0%,#c1c1c1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=’#181617, endColorstr=’#c1c1c1,GradientType=0 );
cursor: pointer;
}

.btn-b:hover {
border-radius: 3px;
border-color: #000000 #000000 #000000;
border-style: solid;
border-width: 1px;
box-shadow: 0 1px 0 0 #ffffff inset;
text-shadow: 0 -1px 1px #ffffff;
background: #019F52;
background: -moz-linear-gradient(top, #c1c1c1 0%, #181617 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#181617));
background: -webkit-linear-gradient(top, #c1c1c1 0%,#181617 100%);
background: -o-linear-gradient(top, #c1c1c1 0%,#181617 100%);
background: -ms-linear-gradient(top, #c1c1c1 0%,#v 100%);
background: linear-gradient(top, #c1c1c1 0%,#181617 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=’#c1c1c1, endColorstr=’#181617,GradientType=0 );

}

.btn-b:hover {
text-decoration: none;
}

.btn-b:active {
-moz-border-bottom-colors: none;
-moz-border-image: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
background: none repeat scroll 0 0 #000000;
border-color: #000000 #000000 #000000;
border-style: solid;
border-width: 1px;
box-shadow: 0 0 6px 3px #000000 inset, 0 1px 0 0 #000000;
text-shadow: 0 -1px 1px #000000;
}